#

## windowborder

Toggle border drawing for new windows

### Usage:

> windowborder [on|off]

### Summary:

> The windowborder command turns the drawing of the window border on or off. Normally, this will be on in the non-GUI version of magic, and off in the GUI version, where the border area is handled by the Tk frame window. Note that the command does not affect the current layout windows, but takes effect for all windows created after the command has been called.

### Implementation Notes:

> windowborder is implemented as a built-in window command in magic.

Return to command index

Last updated: March 7, 2020 at 1:06pm